{
    "Loans" : "قروض",
    "Leases" : "الإيجارات",
    "Credit Cards" : "بطاقات الائتمان",
    "Savings A/C" : "حساب التوفير",
    "Deposit" : "الوديعة",
    "Current A/C" : "الحساب الحالي",
    "FAQs" : "أسئلة وأجوبة",
    "Login" : "تسجيل الدخول",
    "Country" : "دولة",
    "Language" : "لغة",
    "A Platform for Banking & Finance Business Promition & Customer Acquisition" : "منصة لترويج الأعمال المصرفية والمالية واكتساب العملاء",
    "Apply Now" : "قدم الآن",
    "How it Works" : "كيف تعمل",
    "Leave a Request" : "اترك طلب",
    "Wait for Responses" : "انتظر الردود",
    "Receive Facility" : "مرفق الاستلام",
    "Our Services" : "خدماتنا",
    "Request" : "طلب",
    "Offers" : "عروض",
    "Customer Testimonials" : "شهادات العملاء",
    "Call Us" : "اتصل بنا",
    "Email Us" : "ارسل لنا عبر البريد الإلكتروني",
    "Visit Us" : "زورنا",
    "The market Place where you meet the Best Financier for all of your financial needs." : "السوق الذي تقابل فيه أفضل ممول لجميع احتياجاتك المالية",
    "Follow Us On:" : "اتبعنا:",
    "Other Links" : "روابط أخرى",
    "Consultancy" : "الاستشارات",
    "Privacy Policy" : "سياسة خاصة",
    "Careers" : "وظائف"

}